My apologies for the problem with comments

I upgraded to the latest version of WordPress the other day, and apparently the anti-spam plugin I had installed was not compatible. It was preventing people from posting comments, but I didn’t notice it (my blog’s not that popular, so a few days without comments is not abnormal… :( ). Many thanks to micpro at In the Life of a Child for letting me know. For now I’ve disabled the plugin, so comments are open again.

Be Sociable, Share!



4 Responses to “My apologies for the problem with comments”

  1. Kansas Bob says:

    I was wondering what the deal was when the spam image didn’t show … I know that I had something profound to say … I just can’t remember what it was :)

  2. Lincoln says:

    Gees, I can’t leave you alone for a day without you mucking something up. :D

    I basically coded myself into a corner when it came to my blog, so there’s pretty much no way for me to upgrade without blowing up half the Internet as a result. This is the one thing I truly hate about WordPress. :P

  3. casey says:

    Yeah, I wanted to use the smileys plugin you’re using, but it doesn’t work, either. :(

  4. Lincoln says:

    Yep, too many awesome plugins still rely on the old 2.0.x code. Some plugins though require at least 2.1, but I noticed it’s because they tend to require WP-Cron, which is a native part of 2.1 and better. I found I was able to overcome that for the most part by (what else), installing WP-Cron as a plugin. :D